OpsCenter 4.0 User Guide

Upgrading package installations

Describes installing the new OpsCenter 4.0 package and restarting the opscenterd daemon.

To upgrade to OpsCenter 4.0:

Procedure

  1. On the OpsCenter daemon host, run the appropriate command to update the packages:
    • Debian or Ubuntu
      # apt-get update
    • RHEL or CentOS
      # yum clean all
  2. Install the upgraded OpsCenter package:
    • Debian or Ubuntu:
      # apt-get install opscenter
    • RHEL or CentOS:
      # yum install opscenter
  3. If the package manager prompts you for options regarding opscenterd.conf, choose to keep your currently installed version.
  4. Restart the OpsCenter daemon.
    # service opscenterd restart